<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'hy', version '4.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Դուք ունեք առաջադրանքներ, որոնք պահանջում են ուշադրություն';
$string['addattempt'] = 'Թույլատրել մեկ այլ փորձ';
$string['addnewattempt'] = 'Ավելացնել նոր փորձ';
$string['addnewattempt_help'] = 'Սա կստեղծի նոր դատարկ ներկայացում Ձեր աշխատանքի համար';
$string['addnewattemptfromprevious'] = 'Ավելացնել նոր փորձ նախորդ ներկայացման հիման վրա';
$string['addnewattemptfromprevious_help'] = 'Սա կպատճենի Ձեր նախորդ ներկայացման պարունակությունը նոր ներկայացման համար';
$string['addsubmission'] = 'Ավելացնել առաջադրանքի պատասխանը';
$string['allocatedmarker'] = 'Նշանակված գնահատող';
$string['allocatedmarker_help'] = 'Այս ներկայացման Նշանակված գնահատողը';
$string['allowsubmissions'] = 'Թույլատրել օգտատիրոջը այս առաջադրանքի վերաբերյալ պատասխաններ ներկայացնել:';
$string['allowsubmissionsfromdate'] = 'Թույլատրել առաջադրանքի ներկայացում ....ից';
$string['allowsubmissionsfromdate_help'] = 'Եթե ամսաթիվն ակտիվացվի, ապա ուսանողները չեն կարողանա իրենց պատասխաններն ուղարկել մինչև այդ ամսաթիվը: Իսկ եթե չակտիվացվի, ուսանողները կկարողանան պատասխաններն ուղարկել անմիջապես:';
$string['allowsubmissionsshort'] = 'Թույլատրել փոխել պատասխանները';
$string['alwaysshowdescription'] = 'Միշտ ցուցադրել նկարագրությունը';
$string['alwaysshowdescription_help'] = 'Եթե չակտիվացվի, ապա առաջադրանքի նկարագրությունը տեսանելի կլինի ուսանողների համար միայն << Թույլատրել պատասխանել առաջադրանքին ....ից>>  ամսաթվից սկսած:';
$string['applytoteam'] = 'Գնահատականններ և հետադարձ կապ կիրառել ամբողջ խմբի համար';
$string['assign:addinstance'] = 'Ավելացնել նոր առաջադրանք';
$string['assign:editothersubmission'] = 'Խմբագրել այլ ուսանողի աշխատանքը';
$string['assign:exportownsubmission'] = 'Ներկայացնել սեփական աշխատանքը';
$string['assign:grade'] = 'Գնահատել հանձնարարությունը';
$string['assign:grantextension'] = 'Թույլատրել երկարաձգում';
$string['assign:manageallocations'] = 'Կառավարել աշխատանքների համար նշանակված գնահատողներին';
$string['assign:managegrades'] = 'Դիտել և հրապարակել գնահատականնները';
$string['assign:receivegradernotifications'] = 'Ստանալ աշխատանքի գնահատողի ծանուցումները';
$string['assign:releasegrades'] = 'Հրապարակել գնահատականնները';
$string['assign:revealidentities'] = 'Բացահայտել ուսանողի ինքնությունը';
$string['assign:reviewgrades'] = 'Դիտել գնահատականները';
$string['assign:submit'] = 'ՈՒղարկել հանձնարարությունը';
$string['assign:view'] = 'Դիտել հանձնարարությունը';
$string['assign:viewblinddetails'] = 'Ցուցադրել ուսանողի ինքնությունը, երբ <<կույր>> գնահատումն ակտիվացված է:';
$string['assign:viewgrades'] = 'Գնահատականների դիտում';
$string['assignfeedback'] = 'Ակնարկի մոդուլ';
$string['assignfeedbackpluginname'] = 'Ակնարկի մոդուլ';
$string['assignmentisdue'] = 'հանձնարարությունը տրված է';
$string['assignmentname'] = 'Հանձնարարության անվանումը';
$string['assignmentplugins'] = 'Առաջադրանքի մոդուլներ';
$string['assignmentsperpage'] = 'Յուրաքանչյուր էջի առաջադրանքները';
$string['assignsubmission'] = 'պատասխանների ներկայացման մոդուլներ';
$string['assignsubmissionpluginname'] = 'պատասխանների ներկայացման մոդուլներ';
$string['attemptheading'] = 'Փորձ {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Նախորդ փորձերը';
$string['attemptnumber'] = 'Փորձի համարը';
$string['attemptreopenmethod'] = 'Թույլատրել նոր փորձեր';
$string['attemptreopenmethod_manual'] = 'Ինքնուրույն';
$string['attemptreopenmethod_none'] = 'Երբեք';
$string['attemptreopenmethod_untilpass'] = 'Ավտոմատ կերպով (մինչեւ անցողիկ գնահատականը)';
$string['attemptsettings'] = 'փորձերի կարգաբերումները';
$string['availability'] = 'Հասանելիություն';
$string['backtoassignment'] = 'Վերադառնալ առաջադրանքին';
$string['batchoperationconfirmaddattempt'] = 'Ընտրված ներկայացումների համար թույլատրե՞լ այլ փորձ';
$string['batchoperationconfirmdownloadselected'] = 'Ներբեռնե՞լ ընտրված պատասխանները';
$string['batchoperationconfirmgrantextension'] = 'Թույլատրե՞լ երկարաձգում բոլոր ընտրված պատասխանների համար';
$string['batchoperationconfirmlock'] = 'Արգելափակե՞լ բոլոր ընտրված պատասխանները';
$string['batchoperationconfirmreverttodraft'] = 'Ընտրված պատասխանները պահապնե՞լ որպես սևագիր:';
$string['batchoperationconfirmsetmarkingallocation'] = 'Բոլոր ընտրված պատասխանների համար հատկացնե՞լ գնահատում:';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Բոլոր ընտրված պատասխանների համար սահմանե՞լ գնահատման փուլ:';
$string['batchoperationconfirmunlock'] = 'Բացե՞լ բոլոր ընտրված պատասխանները';
$string['batchoperationlock'] = 'Արգելափակել պատասխանները';
$string['batchoperationreverttodraft'] = 'Պատասխանները պահապնել որպես սևագիր:';
$string['batchoperationsdescription'] = 'Ընտրվածները';
$string['batchoperationunlock'] = 'Բացել պատասխանները';
$string['batchsetallocatedmarker'] = 'Նշանակել գնահատող ընտրված {$a} օգտատիրոջ (օգտատերերի) համար:';
$string['batchsetmarkingworkflowstateforusers'] = 'Սահմանել գնահատման փուլ ընտրված {$a} օգտատիրոջ (օգտատերերի) համար:';
$string['blindmarking'] = '<<կույր>> գնահատում';
$string['blindmarking_help'] = '<<Կույր գնահատումը>> թաքցնում է ուսանողների ինքնությունը գնահատողներից: <<Կույր գնահատման>> կարգաբերումնեը կարգելափակվի, երբ տվյալ առաջադրանքի պատասխանը կամ գնահատականը ներկայացվի:';
$string['blindmarkingenabledwarning'] = 'Այս տարրի համար ակտիվացված է <<կույր>> գնահատումը:';
$string['changefilters'] = 'Փոխել զտիչները';
$string['changeuser'] = 'Փոխել օգտատիրոջը';
$string['choosegradingaction'] = 'Գնահատման գործողություն';
$string['choosemarker'] = 'Ընտրել...';
$string['chooseoperation'] = 'Ընտրել գործողությունը';
$string['clickexpandreviewpanel'] = 'Սեղմեք այստեղ, որպեսզի ընդլայնեք դիտարկման վահանակը:';
$string['collapsegradepanel'] = 'Փոքրացնել գնահատման վահանակը';
$string['collapsereviewpanel'] = 'Փոքրացնել դիտարկման վահանակը';
$string['comment'] = 'Մեկնաբանություն';
$string['completionsubmit'] = 'Ուսանողը պետք է պատասխան ներկայացնի այս առաջադրանքի համար, որպեսզի ավարտի այն';
$string['configshowrecentsubmissions'] = 'Վերջին գործունեությունների գրառումներում յուրաքանչյուրը կարող է տեսնել հանձնարարությունների հիշեցումները։';
$string['confirmbatchgradingoperation'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք կիրառել {$a->operation} ուսանողների {$a->count}  համար:';
$string['confirmsubmission'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք ներկայացնել Ձեր աշխատանքը գնահատման համար: Դուք այլևս չեք կարողանա փոփոխություններ անել:';
$string['conversionexception'] = 'Առաջադրանքը փոխարկել չհաջողվեց: Բացառություն էր {$a} -ը:';
$string['couldnotconvertgrade'] = 'Առաջադրանքի գնահատականը փոխարկել չհաջողվեց  {$a} օգտատիրոջ համար:';
$string['couldnotconvertsubmission'] = 'Առաջադրանքի պատասխանը փոխարկել չհաջողվեց  {$a} օգտատիրոջ համար:';
$string['couldnotcreatecoursemodule'] = 'Դասընթացի մոդուլ չհաջողվեց ստեղծել:';
$string['couldnotcreatenewassignmentinstance'] = 'Առաջադրանքի նոր նմուշ չհաջողվեց ստեղծել:';
$string['couldnotfindassignmenttoupgrade'] = 'Չհաջողվեց գտնել առաջադրանքի հին նմուշը, որպեսզի թարմացվի:';
$string['currentattempt'] = 'Փորձ {$a}';
$string['currentattemptof'] = 'Փորձ {$a->attemptnumber} ( {$a->maxattempts} թույլատրված փորձեր ):';
$string['currentgrade'] = 'Ընթացիկ գնահատականը մատյանում';
$string['cutoffdate'] = 'Պատասխաններ ուղարկելու արգելքի ամսաթիվ';
$string['cutoffdate_help'] = 'Եթե նշեք սա, պատասխանները չեն ընդունվի այս ամսաթվից հետո առանց երկարաձգման:';
$string['cutoffdatecolon'] = 'Պատասխաններ ուղարկելու արգելքի ամսաթիվ {$a}';
$string['cutoffdatefromdatevalidation'] = 'Պատասխաններ ուղարկելու արգելքի ամսաթիվը պետք է նշանակվի պատասխաններ թույլատրելու ամսաթվից հետո:';
$string['cutoffdatevalidation'] = 'Պատասխաններ ուղարկելու արգելքի ամսաթիվը պետք է լինի ավելի ուշ, քան վերջնաժամկետը:';
$string['defaultteam'] = 'Լռելյալ խումբ';
$string['deleteallsubmissions'] = 'Ջնջել բոլոր պատասխանները';
$string['description'] = 'Նկարագրություն';
$string['downloadall'] = 'Ներբեռնել բոլոր պատասխանները';
$string['downloadselectedsubmissions'] = 'Ներբեռնել ընտրված պատասխանները';
$string['duedate'] = 'Վերջնաժամկետ';
$string['duedatecolon'] = 'Վերջնաժամկետ` {$a}';
$string['duedatereached'] = 'Այս առաջադրանքի վերջնաժամկետը լրացել է';
$string['duedatevalidation'] = 'Վերջնաժամկետը պետք է լինի պատասխաններ թույլատրելու ամսաթվից հետո:';
$string['editaction'] = 'Գործողություններ';
$string['editingstatus'] = 'Փոխել կարգավիճակը';
$string['editsubmission'] = 'Խմբագրել պատասխանը';
$string['editsubmission_help'] = 'Փոփոխություններ անել Ձեր պատասխանում';
$string['editsubmissionother'] = 'Խմբագրել {$a} պատասխանը';
$string['enabled'] = 'Հասանելի է';
$string['errornosubmissions'] = 'Ներբեռնման ենթակա պատասխաններ չկան';
$string['errorquickgradingvsadvancedgrading'] = 'Գնահատականները չեն պահպանվել, քանի որ այս առաջադրանքի համար այժմ կիրառվում է գնահատման առաջադեմ համակարգ:';
$string['errorrecordmodified'] = 'Գնահատականները չեն պահպանվել, քանի որ ինչ-որ մեկը փոփոխել է մեկ կամ մի քանի գրառումներ ավելի ուշ, քան Դուք բեռնել եք էջը:';
$string['eventallsubmissionsdownloaded'] = 'Բոլոր պատասխանները ներբեռնվում են:';
$string['eventassessablesubmitted'] = 'Աշխատանքը ներկայացվել է';
$string['eventextensiongranted'] = 'Երկարաձգումը թույլատրվել է:';
$string['eventfeedbackupdated'] = 'Հետադարձ կապը (feedback) թարմացված է';
$string['eventfeedbackviewed'] = 'Հետադարձ կապը (feedback) դիտված է';
$string['eventgradingformviewed'] = 'Գնահատման ձևը դիտված է';
$string['eventgradingtableviewed'] = 'Գնահատման աղյուսակը դիտված է';
$string['eventidentitiesrevealed'] = 'Ուսանողների ինքնությունները բացահայտվել են:';
$string['eventmarkerupdated'] = 'Գնահատողների հատկացումը թարմացված է:';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Ինքնությունները բացահայտվելու հաստատման էջը դիտված է:';
$string['eventsubmissionconfirmationformviewed'] = 'Պատասխանի հաստատման ձևաթուղթը դիտված է';
$string['eventsubmissioncreated'] = 'Պատասխանը տրված է';
$string['eventsubmissionduplicated'] = 'Օգտատերը պատճենել է իր պատասխանը:';
$string['eventsubmissionformviewed'] = 'Պատասխանների ներկայացման ձևաթուղթը դիտված է:';
$string['eventsubmissiongraded'] = 'Պատասխանը գնահատվել է:';
$string['eventsubmissionlocked'] = 'Օգտատիրոջ՝ պատասխան ներկայացնելու հնարավորությունը արգելափակվել է:';
$string['eventsubmissionstatusupdated'] = 'Ներկայացված պատասախանի կարգավիճակը թարմացվել է:';
$string['eventsubmissionstatusviewed'] = 'Ներկայացված պատասախանի կարգավիճակը դիտվել է:';
$string['eventsubmissionunlocked'] = 'Օգտատիրոջ՝ պատասխան ներկայացնելու հնարավորությունը ընձեռվել է:';
$string['eventsubmissionupdated'] = 'Ներկայացված պատասխանը թարմացված է:';
$string['eventsubmissionviewed'] = 'Ներկայացված պատասխանը դիտված է:';
$string['eventworkflowstateupdated'] = 'Գնահատման փուլը թարմացվել է:';
$string['expandreviewpanel'] = 'Ընդլայնել դիտարկման վահանակը';
$string['extensionduedate'] = 'Երկարաձգված վերջնաժամկետը';
$string['extensionnotafterduedate'] = 'Երկարաձգման ամսաթիվը պետք է լինի վերջնաժամկետից հետո';
$string['extensionnotafterfromdate'] = 'Երկարաձգման ամսաթիվը պետք է լինի պատասխաններ թույլատրելու ամսաթվից հետո:';
$string['feedback'] = 'Հետադարձ կապ (feedback)';
$string['feedbacksettings'] = 'Հետադարձ կապի (feedback) կարգաբերումներ';
$string['feedbacktypes'] = 'Հետադարձ կապի (feedback) տեսակներ';
$string['filesubmissions'] = 'ֆայլի տեսքով պատասխաններ';
$string['filter'] = 'զտիչ';
$string['filternone'] = 'առանց զտիչի';
$string['filternotsubmitted'] = 'Ներկայացված չէ';
$string['filterrequiregrading'] = 'Պահանջվում է գնահատում';
$string['filtersubmitted'] = 'Ներկայացվել է';
$string['gradeabovemaximum'] = 'Գնահատականը պետք է փոքր լինի {$a}-ից կամ հավասար {$a}-ին:';
$string['gradebelowzero'] = 'Գնահատականը պետք է մեծ լինի զրոյից կամ հավասար դրան:';
$string['gradecanbechanged'] = 'Գնահատականը կարող է փոփոխվել';
$string['gradechangessaveddetail'] = 'Գնահատականի և արձագանքի (feedback) փոփոխությունները պահպանված են';
$string['graded'] = 'Գնահատված է';
$string['gradedby'] = 'Գնահատված է ....-ի կողմից';
$string['gradedfollowupsubmit'] = 'Գնահատված - հետևեք ստացված հաստատմանը';
$string['gradedon'] = 'Գնահատված է';
$string['gradelocked'] = 'Գնահատականը փակ է կամ մերժված  գրանցամատյանում';
$string['gradeoutof'] = 'Գնահատականը {$a}';
$string['gradeoutofhelp'] = 'Գնահատական';
$string['gradersubmissionupdatedhtml'] = '{$a->username} նորացրել է  <i>\'{$a->assignment}\'</i><br /><br /> հանձնարարության իր պատասխանը, որը <a href="{$a->url}">մատչելի է կայքում</a>։';
$string['gradersubmissionupdatedtext'] = '{$a->username} նորացրել է \'{$a->assignment}\'

հանձնարարության իր պատասխանը։ Այն մատչելի է՝

    {$a->url}';
$string['gradeuser'] = 'Գնահատական {$a}';
$string['grading'] = 'Գնահատում';
$string['gradingchangessaved'] = 'Գնահատականի փոփոխությունները պահպանված են';
$string['gradingmethodpreview'] = 'Գնահատման չափանիշներ';
$string['gradingoptions'] = 'Ընտրանքներ';
$string['gradingstatus'] = 'Գնահատման կարգավիճակ';
$string['gradingstudent'] = 'գնահատվում է ուսանողը';
$string['gradingsummary'] = 'գնահատման նկարագիր';
$string['grantextension'] = 'թույլատրել երկարաձգում';
$string['grantextensionforusers'] = 'Թույլատրել երկարաձգում {$a} ուսանողների համար';
$string['groupsubmissionsettings'] = 'Խմբի պատասխանի ներկայացման կարգաբերումներ';
$string['hiddenuser'] = 'Մասնակից';
$string['hideshow'] = 'Թաքցնել/ ցուցադրել';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['instructionfiles'] = 'Հրահանգավորում պարունակող ֆայլեր';
$string['introattachments'] = 'Լրացուցիչ ֆայլեր';
$string['invalidfloatforgrade'] = 'Նշանակված գնահատականը հասկանալի չէ՝ {$a}';
$string['invalidgradeforscale'] = 'Նշանակված գնահատականը վավերական չէ ընթացիկ սանդղակի համար';
$string['lastmodifiedgrade'] = 'Վերջին փոփոխություններ (գնահատական)';
$string['lastmodifiedsubmission'] = 'Վերջին փոփոխություններ (պատասխան)';
$string['latesubmissions'] = 'Ուշացված գրանցում';
$string['latesubmissionsaccepted'] = 'Թույլատրված է մինչև {$a}';
$string['loading'] = 'Ընթանում է բեռնում...';
$string['locksubmissionforstudent'] = 'Կանխել պատասխանների ներկայացումը  (id={$a->id} ուսանողի կողմից, ամբողջական անունը={$a->fullname}):';
$string['locksubmissions'] = 'Արգելափակել պատասխանները';
$string['marker'] = 'Գնահատող';
$string['markerfilter'] = 'Գնահատողների զտիչ';
$string['markerfilternomarker'] = 'Գնահատող չկա';
$string['markingallocation'] = 'Օգտագործել ամրագրված գնահատողներին';
$string['markingallocation_help'] = 'Եթե ակտիվացվի այս կարգաբերումը փուլային գնահատման հետ միասին, ապա գնահտողները կարող են ամրագրվել կոնկրետ ուսանողների համար:';
$string['markingworkflow'] = 'կիրառել փուլային գնահատումը';
$string['markingworkflowstate'] = 'Աշխատանքային հոսքի ընդգծում';
$string['markingworkflowstateinmarking'] = 'Գնահատվում է';
$string['markingworkflowstateinreview'] = 'Ստուգվում է';
$string['markingworkflowstatenotmarked'] = 'Չի գնահատվել';
$string['markingworkflowstatereadyforrelease'] = 'Պատրաստ է հրապարակման';
$string['markingworkflowstatereadyforreview'] = 'Գնահատումն ավարտվել է';
$string['markingworkflowstatereleased'] = 'Հրապարակված է';
$string['maxattempts'] = 'Փորձերի առավելագույն քանակ';
$string['maxgrade'] = 'Առավելագույն գնահատական';
$string['maxperpage'] = 'Առաջադրանքների առավելագույն քանակը յուրաքանչյուր էջի համար';
$string['messageprovider:assign_notification'] = 'Հանձնարարությունների ծանուցում';
$string['modulename'] = 'Հանձնարարություն';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Հանձնարարություններ';
$string['moreusers'] = '{$a} ավելին...';
$string['multipleteams'] = 'Մի քանի խմբի անդամ';
$string['multipleteams_desc'] = 'Հանձնարարությունը պահանջում է ներկայացնել ըստ խմբերի: Դուք մեկից ավելի խմբի անդամ եք: Ներկայացնելու հնարավորություն ունենալու համար դուք պետք է լինեք միայն մեկ խմբի անդամ: Խնդրում ենք կապ հաստատել ձեր ուսուցչի հետ ՝ ձեր խմբի անդամագրությունը փոխելու համար:';
$string['multipleteamsgrader'] = 'Մի քանի խմբի անդամ է, ուստի չի կարող պատասխաններ ներկայացնել առաջադրանքի համար:';
$string['newsubmissions'] = 'Ներկայացված պատասխաններ';
$string['noattempt'] = 'Փորձ չի կատարվել';
$string['nofiles'] = 'Ֆայլեր չկան:';
$string['nofilters'] = 'Զտիչներ չկան';
$string['nograde'] = 'Գնահատականներ չկան:';
$string['nomoresubmissionsaccepted'] = 'Թույլատրված է միայն այն մասնակիցներին, ում տրվել է վերջնաժամկետի երկարաձգում';
$string['noonlinesubmissions'] = 'Այս առաջադրանքի պատասխանը չպետք է լինի առցանց';
$string['nosavebutnext'] = 'Հաջորդը';
$string['nosubmission'] = 'Այս առաջադրանքի համար պատասխաններ չեն ներկայացվել';
$string['noteam'] = 'Չի հանդիսանում որևէ խմբի անդամ';
$string['noteam_desc'] = 'Հանձնարարությունը պահանջում է ներկայացնել ըստ խմբերի: Դուք ոչ մի խմբի անդամ չեք, ուստի չեք կարող հաստատել գրանցումը: Խնդրում ենք կապ հաստատել ձեր ուսուցչի հետ `խմբում ընդգրկվելու համար:';
$string['noteamgrader'] = 'Չի հանդիսանում որևէ խմբի անդամ, ուստի չի կարող ներկայացնել պատասխաններ:';
$string['notgraded'] = 'Գնահատված չէ';
$string['notgradedyet'] = 'Դեռևս գնահատված չէ';
$string['notifications'] = 'Ծանուցումներ';
$string['nousers'] = 'Օգտատերեր չկան';
$string['nousersselected'] = 'Ընտրված օգտատերեր չկան';
$string['numberofdraftsubmissions'] = 'Սևագրություններ';
$string['numberofparticipants'] = 'Մասնակիցներ';
$string['numberofsubmissionsneedgrading'] = 'Պահանջվում է գնահատում';
$string['numberofsubmittedassignments'] = 'Պատասխանը ներկայացված է';
$string['numberofteams'] = 'Խմբեր';
$string['offline'] = 'Առցանց պատասխաններ չեն պահանջվում';
$string['open'] = 'Բացել';
$string['outlinegrade'] = 'Գնահատական՝ {$a}';
$string['outof'] = '{$a->current} {$a->total} -ից';
$string['overdue'] = '<font color="red">Հանձնարարությունը ժամկետանց է հետևյալ արժեքի համար: {$a}</font>';
$string['paramtimeremaining'] = '{$a} մնացել է';
$string['participant'] = 'Մասնակից';
$string['pluginadministration'] = 'Առաջադրանքի կառավարում';
$string['pluginname'] = 'Հանձնարարություն';
$string['preventsubmissionnotingroup'] = 'Պետք է լինել խմբի անադամ, որպեսզի կարողանաք պատասխան ներկայացնել';
$string['preventsubmissionnotingroup_help'] = 'Եթե ակտիվացի այս կարգաբերումը, այն օգտատերերը, ովքեր խմբի անդամ չեն, պատասխան ներկայացնել չեն կարողանա:';
$string['preventsubmissions'] = 'Արգելել տվյալ օգտատիրոջը այս առաջադրանքին կրկին պատասխաններ ներկայացնել';
$string['preventsubmissionsshort'] = 'Արգելել պատասխանների փոփոխությունը';
$string['previous'] = 'Նախորդը';
$string['quickgrading'] = 'Արագ գնահատում';
$string['quickgradingchangessaved'] = 'Գնահատականի փոփոխությունները պահպանվեցին';
$string['quickgradingresult'] = 'Արագ գնահատում';
$string['reviewed'] = 'Ստուգված է';
$string['saveallquickgradingchanges'] = 'Պահպանել արագ գնահատման բոլոր փոփոխությունները';
$string['saveandcontinue'] = 'Պահպանել և շարունակել';
$string['savechanges'] = 'Պահպանել փոփոխությունները';
$string['savegradingresult'] = 'Գնահատական';
$string['savenext'] = 'Պահպանել և ցուցադրել հաջորդը';
$string['savingchanges'] = 'Պահպանել փոփոխությունները';
$string['scale'] = 'Սանդղակ';
$string['search:activity'] = 'Առաջադրանք - ինֆորմացիա դասընթացի տարրի մասին';
$string['selectedusers'] = 'Ընտրված օգտատերեր';
$string['selectlink'] = 'Ընտրել...';
$string['selectuser'] = 'Ընտրել {$a}';
$string['sendlatenotifications'] = 'Տեղեկացնել գնահատողներին պատասխանների ուղարկման վերջնաժամկետի մասին';
$string['sendlatenotifications_help'] = 'Եթե ակտիվացվի սա, գնահատողները (սովորաբար ուսուցիչները) հաղորդագրություն են ստանում, երբ ուսանողը առաջադրանքին ուշ է պատասխանում: Հաղորդագրության ձևը կարելի է կազմաձևել:';
$string['sendnotifications'] = 'Տեղեկացնել գնահատողներին պատասխանների ուղարկման մասին';
$string['sendnotifications_help'] = 'Եթե ակտիվացվի սա, գնահատողները (սովորաբար ուսուցիչները) հաղորդագրություն են ստանում, երբ ուսանողը առաջադրանքին պատասխանում է վաղ, ժամանակին կամ ուշ: Հաղորդագրության ձևը կարելի է կազմաձևել:';
$string['sendstudentnotifications'] = 'Տեղեկացնել ուսանողներին';
$string['sendstudentnotifications_help'] = 'Եթե ակտիվացվի սա, ուսանողները հաղորդագրություն են ստանում թարմացված գնահատականի կամ հետադարձ կապի մասին:';
$string['sendsubmissionreceipts'] = 'Ուսանողներին ուղարկել պատասխանի ստացական';
$string['setmarkingallocation'] = 'Հատկացնել գնահատող';
$string['setmarkingworkflowstate'] = 'Սահմանել գնահատման փուլ';
$string['setmarkingworkflowstateforlog'] = 'Սահմանել գնահատման փուլ՝ (id={$a->id}, ամբողջական անունը={$a->fullname}, փուլ={$a->state}):';
$string['settings'] = 'Առաջադրանքի կարգաբերումներ';
$string['showrecentsubmissions'] = 'Ցուցադրել վերջին ներկայացված պատասխանները';
$string['status'] = 'Կարգավիճակ';
$string['studentnotificationworkflowstateerror'] = 'Պետք է իրականցվի գնահատման փուլի <<Հրապարակում>>, որպեսզի տեղեկացվի ուսանողներին:';
$string['submission'] = 'Պատասխան';
$string['submissioncopiedsmall'] = 'Դուք պատճենել եք նախորդ առաջադրանքի պատասխանը {$a->assignment} առաջադրանքի համար:';
$string['submissioneditable'] = 'Ուսանողը կարող է փոփոխել այս պատասխանը';
$string['submissionempty'] = 'Ներկայացված պատասխաններ չկան';
$string['submissionlog'] = 'Ուսանող՝ {$a->fullname}, Կարգավիճակ՝ {$a->status}';
$string['submissionmodified'] = 'Պատասխանի ներկայացման ամսաթիվն արդեն գոյություն ունի: Խնդրում ենք, փակեք էջը և կրկին փորձեք:';
$string['submissionmodifiedgroup'] = 'Պատասխանը փոփոխվել է այլ անձի կողմից: Խնդրում ենք, փակեք էջը և կրկին փորձեք:';
$string['submissionnotcopiedinvalidstatus'] = 'Պատասխանը չհաջողվեց պատճենել, քանի որ այն խմբագրվել է կրկին բացելուց ի վեր:';
$string['submissionnoteditable'] = 'Ուսանողը չի կարող փոփոխել այս պատասխանը';
$string['submissionnotready'] = 'Այս առաջադրանքը պատրաստ չէ ներկայացման համար';
$string['submissionreceipts'] = 'Ուղարկել պատասխանի ստացականներ';
$string['submissionreceiptsmall'] = 'Դուք ներկայացրել եք {$a->assignment} առաջադրանքի պատասխանը';
$string['submissionsclosed'] = 'Պատասխանների ներկայացումն ավարտված է';
$string['submissionsettings'] = 'Պատասխանի կարգաբերումներ';
$string['submissionslocked'] = 'Այս առաջադրանքի համար պատասխաններ չեն ընդունվում';
$string['submissionslockedshort'] = 'Պատասխանների փոփոխությունն արգելված է';
$string['submissionstatement'] = 'Պատասխանի ներկայացման դիմում';
$string['submissionstatement_help'] = 'Պատասխանի ներկայացման դիմումի հաստատում';
$string['submissionstatementacceptedlog'] = 'Պատասխանի ներկայացման դիմումն ընդունվել է {$a} օգտատիրոջ կողմից';
$string['submissionstatementdefault'] = 'Սա իմ սեփական պատասխանն է առաջադրանքի համար, բացառությամբ այն դեպքերի, երբ նշել եմ այլ մարդկանց պատասխանների կիրառությունը';
$string['submissionstatus'] = 'Պատասխանի կարգավիճակ';
$string['submissionstatus_'] = 'Պատասխաններ չկան';
$string['submissionstatus_draft'] = 'Սևագիր (չգրանցված)';
$string['submissionstatus_marked'] = 'Գնահատված է';
$string['submissionstatus_new'] = 'Պատասխաններ չկան';
$string['submissionstatus_reopened'] = 'Վերաբացված է';
$string['submissionstatus_submitted'] = 'Ներկայացված է գնահատման';
$string['submissionstatusheading'] = 'Գրանցման կարգավիճակ';
$string['submissionsummary'] = '{$a->status} : Վերջին փոփոխություններ {$a->timemodified}';
$string['submissionteam'] = 'Խումբ';
$string['submissiontypes'] = 'Պատասխանների ներկայացման տարատեսակներ';
$string['submitaction'] = 'Ուղարկել';
$string['submitassignment'] = 'Ուղարկել ստուգման';
$string['submitassignment_help'] = 'Հենց որ այս առաջադրանքի պատասխանը ներկայացվի, Դուք չեք կարողանա փոփոխություններ կատարել:';
$string['submitforgrading'] = 'Ներկայացնել գնահատման';
$string['submitted'] = 'Ներկայացվել է';
$string['submittedearly'] = 'Հանձնարարությունը ներկայացավել է վաղ՝ {$a}';
$string['submittedlate'] = 'Հանձնարարությունը ներկայացավել է ուշացումով՝ {$a}';
$string['submittedlateshort'] = 'Վերջնաժամկետն ավարտվել է {$a} առաջ';
$string['teamname'] = 'Թիմ՝ {$a}';
$string['teamsubmission'] = 'Ուսանողների խմբային պատասխան';
$string['textinstructions'] = 'Հանձնարարության ցուցումներ';
$string['timemodified'] = 'Վերջին անգամ փոփոխվել է';
$string['timeremaining'] = 'Մնացած ժամանակը';
$string['timeremainingcolon'] = 'Մնացած ժամանակը՝ {$a}';
$string['togglezoom'] = 'Մեծացնել/ փոքրացնել դաշտը';
$string['ungroupedusers'] = '«Պահանջել խումբ գրանցումը կատարելու համար» պարամետրը միացված է, և որոշ օգտվողներ կա՛մ ոչ մի խմբի անդամ չեն, կա՛մ մեկից ավելի խմբի անդամ են, ուստի չեն կարող ներկայացնել հայտարարություններ:';
$string['ungroupedusersoptional'] = '«Ուսանողները գրանցում են կատարում խմբում» պարամետրը միացված է, և որոշ օգտվողներ կա՛մ որևէ խմբի անդամ չեն, կա՛մ մեկից ավելի խմբի անդամ են: Տեղեկացեք, որ այս ուսանողները ներկայանալու են որպես «Լռելյալ խմբի» անդամներ:';
$string['unlimitedattempts'] = 'Անսահմանափակ';
$string['unlimitedattemptsallowed'] = 'Թույլատրված են անսահմանափակ քանակով փորձեր';
$string['unlimitedpages'] = 'Անսահմանափակ';
$string['unlocksubmissionforstudent'] = 'Թույլատրել պատասխանների ներկայացումը  (id={$a->id} ուսանողի կողմից, ամբողջական անունը={$a->fullname}):';
$string['unlocksubmissions'] = 'Ապակողպել պատասխանները';
$string['unsavedchanges'] = 'Չպահպանված փոփոխություններ';
$string['unsavedchangesquestion'] = 'Կան չպահպանված փոփոխություններ գնահատականներում կամ հետադարձ կապում:  Դուք ցանկանու՞մ եք պահպանել փոփոխությունները և շարունակել:';
$string['updategrade'] = 'Թարմացնել գնահատականը';
$string['updatetable'] = 'Պահպանել և թարմացնել աղյուսակը';
$string['userextensiondate'] = 'Երկարաձգվել է մինչև՝ {$a}';
$string['usergrade'] = 'Օգտատիրոջ գնահատական';
$string['useridlistnotcached'] = 'Գնահատականի փոփոխությունները ՉԵՆ պահպանվել, քանի որ չի հաջողվում որոշել որ պատասխանի համար է այն:';
$string['userswhoneedtosubmit'] = 'Օգտատերեր, ովքեր պետք է պատասխան ներկայացնեն՝{$a}';
$string['validmarkingworkflowstates'] = 'Գնահատման թույլատրված փուլեր';
$string['viewadifferentattempt'] = 'Դիտել մյուս փորձը';
$string['viewfeedback'] = 'Դիտել հետադարձ կապերը';
$string['viewfeedbackforuser'] = '{$a} ուսանողի հետադարձ կապի դիտում';
$string['viewfull'] = 'Ամբողջական դիտում';
$string['viewfullgradingpage'] = 'Բացել գնահատականների ամբողջական էջը հետադարձ կապ ապահովելու համար';
$string['viewgradebook'] = 'Դիտել գնահատականների մատյանը';
$string['viewgrading'] = 'Դիտել բոլոր պատասխանները';
$string['viewgradingformforstudent'] = 'Դիտել (id={$a->id} ուսանողի  գնահատականների էջը, ամբողջական անունը={$a->fullname}):';
$string['viewownsubmissionform'] = 'Դիտել առաջադրանքի սեփական պատասխանի էջը:';
$string['viewownsubmissionstatus'] = 'Դիտել սեփական պատասխանի կարգավիճակի էջը:';
$string['viewrevealidentitiesconfirm'] = 'Դիտել ուսանողների ինքնության բացահայտումը հաստատող էջը:';
$string['viewsubmission'] = 'Պատասխանների դիտում';
$string['viewsubmissionforuser'] = 'Դիտել {$a} օգտատիրոջ  պատասխանը';
$string['viewsubmissiongradingtable'] = 'Դիտել պատասխանների գնահատման աղյուսակը:';
$string['viewsummary'] = 'Դիտել ամփոփագիրը';
$string['workflowfilter'] = 'Գնահատման փուլերի զտիչ';
$string['xofy'] = '{$a->y}-ից {$a->x}';
