<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'hy', version '4.3'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} նիշեր';
$string['tiny:0_words'] = '{0} բառ';
$string['tiny:action'] = 'Գործողություն';
$string['tiny:activity'] = 'Գործունեություն';
$string['tiny:address'] = 'Հասցե';
$string['tiny:advanced'] = 'Լրացուցիչ';
$string['tiny:align'] = 'Հավասարեցնել';
$string['tiny:align_center'] = 'Կենտրոնական հավասարություն';
$string['tiny:align_left'] = 'Ձախակողմյա հավասարություն';
$string['tiny:align_right'] = 'Աջակողմյա հավասարություն';
$string['tiny:alignment'] = 'Հավասարեցում';
$string['tiny:alignment1'] = 'հավասարեցում';
$string['tiny:all'] = 'Բոլորը';
$string['tiny:alternative_source'] = 'Այլընտրանքային կոդ';
$string['tiny:alternative_source_url'] = 'Այլընտրանքային աղբյուրի հղում';
$string['tiny:anchor...'] = 'Խարիսխ...';
$string['tiny:anchors'] = 'Խարիսխներ';
$string['tiny:animals_and_nature'] = 'Կենդանիներ և Բնություն';
$string['tiny:arrows'] = 'Սլաքներ';
$string['tiny:austral_sign'] = 'ավստրալի նշան';
$string['tiny:background_color'] = 'Ֆոնի գույն';
$string['tiny:black'] = 'Սև';
$string['tiny:block'] = 'Բլոկ';
$string['tiny:blockquote'] = 'Մեջբերում';
$string['tiny:blocks'] = 'Բլոկներ';
$string['tiny:blue'] = 'Կապույտ';
$string['tiny:body'] = 'Պարունակություն';
$string['tiny:bold'] = 'Թավատառ';
$string['tiny:border'] = 'Եզրագիծ';
$string['tiny:border_color'] = 'Եզրագիծ';
$string['tiny:border_style'] = 'Սահմանի ոճը';
$string['tiny:border_width'] = 'Սահմանի լայնությունը';
$string['tiny:bottom'] = 'Ներքև';
$string['tiny:browse_for_an_image'] = 'Ընտրել նկար';
$string['tiny:bullet_list'] = 'Չհամարակալված ցուցակ';
$string['tiny:cancel'] = 'Փակել';
$string['tiny:caption'] = 'Վերնագիր';
$string['tiny:cedi_sign'] = 'քեդի նշան';
$string['tiny:cell'] = 'Վանդակ';
$string['tiny:cell_padding'] = 'Ներքին տարածություն';
$string['tiny:cell_properties'] = 'Վանդակի հատկությունները';
$string['tiny:cell_spacing'] = 'Արտաքին տարածություն';
$string['tiny:cell_type'] = 'Վանդակի տիպ';
$string['tiny:center'] = 'Կենտրոն';
$string['tiny:characters'] = 'Նիշեր';
$string['tiny:characters_no_spaces'] = 'Նիշեր (բացատներ)';
$string['tiny:circle'] = 'Շրջան';
$string['tiny:class'] = 'Դաս';
$string['tiny:clear_formatting'] = 'Մաքրել ֆորմատավորումը';
$string['tiny:close'] = 'Փակել';
$string['tiny:code'] = 'Կոդ';
$string['tiny:code_sample...'] = 'Կոդի օրնակ';
$string['tiny:colon_sign'] = 'կրկնակետ նշան';
$string['tiny:color_picker'] = 'Գունապնակ';
$string['tiny:color_swatch'] = 'Գույնի փոխանակում';
$string['tiny:cols'] = 'Սյունյակներ';
$string['tiny:column'] = 'Սյունյակ';
$string['tiny:column_group'] = 'Սյունյակների խումբ';
$string['tiny:constrain_proportions'] = 'Պահպանել մաշտաբավորումը';
$string['tiny:copy'] = 'Պատճենել';
$string['tiny:copy_row'] = 'Պատճենել տողը';
$string['tiny:could_not_find_the_specified_string.'] = 'Նշված տեքստը չի գտնվել';
$string['tiny:count'] = 'Քանակը';
$string['tiny:cruzeiro_sign'] = 'նավարկության նշան';
$string['tiny:currency'] = 'Արժույթ';
$string['tiny:currency_sign'] = 'արժույթի նշան';
$string['tiny:current_window'] = 'Ընթացիկ պատուհանը';
$string['tiny:custom...'] = 'Այլ...';
$string['tiny:custom_color'] = 'Այլ գույն';
$string['tiny:cut'] = 'Կտրել';
$string['tiny:cut_row'] = 'Կտրել տողը';
$string['tiny:dark_blue'] = 'Մուգ կապույտ';
$string['tiny:dark_gray'] = 'Մուգ մոխրագույն';
$string['tiny:dark_green'] = 'Մուգ կանաչ';
$string['tiny:dark_orange'] = 'Մուգ նարնջագույն';
$string['tiny:dark_purple'] = 'Մուգ մանուշակագույն';
$string['tiny:dark_red'] = 'Մուգ կարմիր';
$string['tiny:dark_turquoise'] = 'Մուգ փիրուզագույն';
$string['tiny:dark_yellow'] = 'Մուգ դեղին';
$string['tiny:datetime'] = 'Ամսաթիվ/ժամանակ';
$string['tiny:decrease_indent'] = 'Փոքրացնել ձախ եզրի հեռավորությունը';
$string['tiny:default'] = 'Ստանդարտ';
$string['tiny:delete_column'] = 'Ձնջել սյունը';
$string['tiny:delete_row'] = 'Ջնջել տողը';
$string['tiny:delete_table'] = 'Ջնջել աղյուսակը';
$string['tiny:dimensions'] = 'Չափեր';
$string['tiny:disc'] = 'Կլոր';
$string['tiny:document'] = 'Փաստաթուղթ';
$string['tiny:dollar_sign'] = 'դոլլարի նշան';
$string['tiny:dong_sign'] = 'դոնգի նշան';
$string['tiny:drachma_sign'] = 'դրամախմայի նշան';
$string['tiny:drop_an_image_here'] = 'Նկարը գցեք այստեղ';
$string['tiny:edit'] = 'Խմբագրել';
$string['tiny:embed'] = 'Տեղադրվող կոդ';
$string['tiny:error'] = 'Սխալ';
$string['tiny:error_form_submit_field_collision.'] = 'Սխալ։ Ձևը հաստատելուց դաշտի բախում:';
$string['tiny:error_no_form_element_found.'] = 'Սխալ։ Ձևի ոչ մի տարր չի գտնվել:';
$string['tiny:euro-currency_sign'] = 'եվրո-արժույթի նշան';
$string['tiny:example'] = 'օրինակ';
$string['tiny:extended_latin'] = 'Ընդարձակ լատիներեն';
$string['tiny:failed_to_initialize_plugin_0'] = 'Չհաջողվեց միացնել պլագինը։ {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Չհաջողվեց բեռնել պլագինը։ {0} հղումից {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Չհաջողվեց բեռնել պլագինը հղումից։ {0}';
$string['tiny:failed_to_upload_image_0'] = 'Չհաջողվեց վերբեռնել պատկերը: {0}';
$string['tiny:file'] = 'Ֆայլ';
$string['tiny:find'] = 'Փնտրել';
$string['tiny:find_and_replace...'] = 'Փնտրել և փոխարինել';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Փնտրել (եթե searchreplace ընդլայնումը ակտիվ է)';
$string['tiny:find_whole_words_only'] = 'Գտնել միայն ամբողջ բառերը';
$string['tiny:flags'] = 'Դրոշներ';
$string['tiny:focus_to_contextual_toolbar'] = 'Կենտրոնանալ համատեքստի գործիքագոտու վրա';
$string['tiny:focus_to_element_path'] = 'Կենտրոնացեք տարրերի ուղու վրա';
$string['tiny:focus_to_menubar'] = 'Կենտրոնանալ մենյուի վրա';
$string['tiny:focus_to_toolbar'] = 'Կենտրոնանալ գործիքագոտու վրա';
$string['tiny:font'] = 'Տառատեսակ';
$string['tiny:fonts'] = 'Ֆոնտեր';
$string['tiny:food_and_drink'] = 'Սնունդ և խմիչք';
$string['tiny:footer'] = 'Աղյուսակի ստորին հատված';
$string['tiny:format'] = 'Ֆորմատ';
$string['tiny:formats'] = 'Ֆորմատներ';
$string['tiny:formatting'] = 'չափանշում';
$string['tiny:french_franc_sign'] = 'ֆրանսիական ֆրանկի նշան';
$string['tiny:fullscreen'] = 'Ամբողջ էկրանով';
$string['tiny:general'] = 'Գլխավոր';
$string['tiny:german_penny_symbol'] = 'գերմանական պենիյի խորհրդանիշ';
$string['tiny:gray'] = 'Մոխրագույն';
$string['tiny:green'] = 'Կանաչ';
$string['tiny:guarani_sign'] = 'գուարանի նշան';
$string['tiny:handy_shortcuts'] = 'Օգտակար կարճուղիներ';
$string['tiny:header'] = 'Վերնագիր';
$string['tiny:header_cell'] = 'Վերնագրի վանդակներ';
$string['tiny:heading_1'] = 'Վերնագիր 1';
$string['tiny:heading_2'] = 'Վերնագիր 2';
$string['tiny:heading_3'] = 'Վերնագիր 3';
$string['tiny:heading_4'] = 'Վերնագիր 4';
$string['tiny:heading_5'] = 'Վերնագիր 5';
$string['tiny:heading_6'] = 'Վերնագիր 6';
$string['tiny:headings'] = 'Վերնագրեր';
$string['tiny:height'] = 'Բարձրություն';
$string['tiny:help'] = 'Օգնություն';
$string['tiny:history'] = 'Պատմություն';
$string['tiny:horizontal_line'] = 'Հորիզոնական գիծ';
$string['tiny:horizontal_space'] = 'Հորիզոնական տարածություն';
$string['tiny:hryvnia_sign'] = 'գրիվնայի նշան';
$string['tiny:image...'] = 'Նկար';
$string['tiny:image_list'] = 'Նկարների ցանկ';
$string['tiny:image_title'] = 'Նկարի վերնագիր';
$string['tiny:increase_indent'] = 'Մեծացնել ձախ եզրի հեռավորությունը';
$string['tiny:indentation'] = 'խայթոց';
$string['tiny:indian_rupee_sign'] = 'հնդկական ռուփի նշան';
$string['tiny:inline'] = 'Տողային';
$string['tiny:insert'] = 'Տեղադրել';
$string['tiny:insert_column_after'] = 'Ավելացնել նոր սյուն աջից';
$string['tiny:insert_column_before'] = 'Ավելացնել նոր սյուն ձախից';
$string['tiny:insert_datetime'] = 'Տեղադրել ամսաթիվ/ժամանակ';
$string['tiny:insert_image'] = 'Տեղադրել նկար';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Տեղադրել հղում (եթե հղում ընդլայնումը ավտիվ է)';
$string['tiny:insert_row_after'] = 'Ավելացնել տող ներքևում';
$string['tiny:insert_row_before'] = 'Ավելացնել տող վերևում';
$string['tiny:insert_table'] = 'Տեղադրել աղյուսակ';
$string['tiny:insert_template...'] = 'Տեղադրեք ձևանմուշ';
$string['tiny:insert_video'] = 'Տեղադրել վիդեո';
$string['tiny:insertedit_code_sample'] = 'Տեղադրել/խմբագրել կոդը';
$string['tiny:insertedit_image'] = 'Տեղադրել/խմբագրել նկար';
$string['tiny:insertedit_link'] = 'Տեղադրել/խմբագրել հղում';
$string['tiny:insertedit_media'] = 'Տեղադրել/խմբագրել մեդիա';
$string['tiny:insertedit_video'] = 'Տեղադրել/խմբագրել վիդեո';
$string['tiny:italic'] = 'Շեղատառ';
$string['tiny:justify'] = 'Երկկողմանի հավասարություն';
$string['tiny:keyboard_navigation'] = 'Ստեղնաշարի Նավիգացիա';
$string['tiny:kip_sign'] = 'կիպ նշան';
$string['tiny:language'] = 'Լեզու';
$string['tiny:learn_more...'] = 'Իմանալ ավելին ․․․';
$string['tiny:left'] = 'Ձախ';
$string['tiny:left_to_right'] = 'Ձախից աջ';
$string['tiny:light_blue'] = 'Բաց կապույտ';
$string['tiny:light_gray'] = 'Բաց մոխրագույն';
$string['tiny:light_green'] = 'Բաց կանաչ';
$string['tiny:light_purple'] = 'Բաց մանուշակագույն';
$string['tiny:light_red'] = 'Բաց կարմիր';
$string['tiny:light_yellow'] = 'Բաց դեղին';
$string['tiny:link...'] = 'Հղում';
$string['tiny:link_list'] = 'Հղումների ցուցակ';
$string['tiny:lira_sign'] = 'լիրի նշան';
$string['tiny:livre_tournois_sign'] = 'լիվրե թուրնոիս նշան';
$string['tiny:lower_alpha'] = 'Փոքրատառ լատինական տառեր';
$string['tiny:lower_greek'] = 'Փոքրատառ հունական տառեր';
$string['tiny:lower_roman'] = 'Փոքրատառ հռոմեական թվեր';
$string['tiny:manat_sign'] = 'մանաթի նշան';
$string['tiny:match_case'] = 'Հաշվի առնել ռեգիստորը';
$string['tiny:mathematical'] = 'Մաթեմատիկական';
$string['tiny:media...'] = 'Մեդիա';
$string['tiny:media_poster_image_url'] = 'Մեդիա պաստառ (Նկարի հղում)';
$string['tiny:medium_blue'] = 'Միջին կապույտ';
$string['tiny:medium_gray'] = 'Միջին մոխրագույն';
$string['tiny:medium_purple'] = 'Միջին մանուշակագույն';
$string['tiny:merge_cells'] = 'Միավորել վանդակները';
$string['tiny:middle'] = 'Մեջտեղ';
$string['tiny:midnight_blue'] = 'Կեսգիշերային կապույտ';
$string['tiny:mill_sign'] = 'ջրաղացի նշան';
$string['tiny:more...'] = 'Ավելին․․․';
$string['tiny:naira_sign'] = 'նաիրայի նշան';
$string['tiny:name'] = 'Անուն';
$string['tiny:navy_blue'] = 'Մուգ կապույտ';
$string['tiny:new_document'] = 'Նոր փաստաթուղթ';
$string['tiny:new_sheqel_sign'] = 'նոր շեկել նշան';
$string['tiny:new_window'] = 'Նոր պատուհան';
$string['tiny:next'] = 'Հաջորդ';
$string['tiny:no'] = 'Ոչ';
$string['tiny:no_color'] = 'Անգույն';
$string['tiny:nonbreaking_space'] = 'Առանց նոր տողի բացատ';
$string['tiny:none'] = 'Ոչինչ';
$string['tiny:nordic_mark_sign'] = 'հյուսիսային նշանի նշան';
$string['tiny:numbered_list'] = 'Համարակալված ցուցակ';
$string['tiny:objects'] = 'Օբյեկտներ';
$string['tiny:open_help_dialog'] = 'Բացել օգնության երկխոսությունը';
$string['tiny:open_link_in...'] = 'Բացել հղումը';
$string['tiny:or'] = 'ԿԱՄ';
$string['tiny:orange'] = 'Նարնջագույն';
$string['tiny:page_break'] = 'Տեղադրել էջի անջատիչ';
$string['tiny:paragraph'] = 'Պարբերություն';
$string['tiny:paste'] = 'Տեղադրել';
$string['tiny:paste_as_text'] = 'Տեղադրել որպես տեքստ';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Տեքստի տեղադրումը կատարվելու է հասարակ տեքստի ռեժիմով։ Պատճենված տեքստը տեղադրվելու է հասարակ տեքստի ձևով մինչև այս ռեժիմի անջատումը։';
$string['tiny:paste_or_type_a_link'] = 'Տեղադրեք կամ գրեք հղումը';
$string['tiny:paste_row_after'] = 'Տեղադրել տողը ներքևում';
$string['tiny:paste_row_before'] = 'Տեղադրել տողը վերևում';
$string['tiny:paste_your_embed_code_below'] = 'Տեղադրեք Ձեր կոդը այստեղ՝';
$string['tiny:people'] = 'Մարդիք';
$string['tiny:peseta_sign'] = 'պեսետայի նշան';
$string['tiny:peso_sign'] = 'պեսոյի նշան';
$string['tiny:plugins'] = 'Ընդլայնումներ';
$string['tiny:plugins_installed_0'] = 'Տեղադրված փլագիններ ({0}):';
$string['tiny:powered_by_0'] = 'Հովանավորված է {0}';
$string['tiny:preferences'] = 'Նախապատվություններ';
$string['tiny:preformatted'] = 'Նախապես ձեւավորված';
$string['tiny:premium_plugins'] = 'Վճարովի ընդլայնումներ';
$string['tiny:preview'] = 'Նախնական դիտում';
$string['tiny:previous'] = 'Նախորդ';
$string['tiny:print...'] = 'Տպել';
$string['tiny:purple'] = 'Մանուշակագույն';
$string['tiny:quotations'] = 'Մեջբերումներ';
$string['tiny:red'] = 'Կարմիր';
$string['tiny:redo'] = 'Հաջորդ քայլ';
$string['tiny:remove_color'] = 'Ջնջել գույնը';
$string['tiny:remove_link'] = 'Ջնջել հղումը';
$string['tiny:replace'] = 'Փոխարինել';
$string['tiny:replace_all'] = 'Փոխարինել բոլորը';
$string['tiny:replace_with'] = 'Փոխարինել';
$string['tiny:resize'] = 'Փոխել չափը';
$string['tiny:restore_last_draft'] = 'Վերականգնել վերջին նախագիծը';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Հարուստ տեքստային տարածք: Օգնության համար սեղմեք ALT-0:';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Տեքստային դաշտ։ Սեղմեք ALT-F9 մենյուի համար։ ALT-F10 գործիքների վահանակ։ Սեղմեք ALT-0 օգնության համար';
$string['tiny:right'] = 'Աջ';
$string['tiny:right_to_left'] = 'Աջից ձախ';
$string['tiny:row'] = 'Տող';
$string['tiny:row_group'] = 'Տողերի խումբ';
$string['tiny:row_properties'] = 'Տողի հատկությունները';
$string['tiny:row_type'] = 'Տողի տիպ';
$string['tiny:rows'] = 'Տողեր';
$string['tiny:ruble_sign'] = 'ռուբլու նշան';
$string['tiny:rupee_sign'] = 'ռուփիի նշան';
$string['tiny:save'] = 'Պահպանել';
$string['tiny:save_if_save_plugin_activated'] = 'Պահպանել (եթե save ընդլայնումը ակտիվ է)';
$string['tiny:search'] = 'Փնտրել';
$string['tiny:select...'] = 'Ընտրել․․․';
$string['tiny:select_all'] = 'Նշել բոլորը';
$string['tiny:selection'] = 'Ընտրություն';
$string['tiny:shortcut'] = 'Կարճուղի';
$string['tiny:show_blocks'] = 'Ցուցադրել բլոկները';
$string['tiny:show_caption'] = 'Ցուցադրել վերնագիրը';
$string['tiny:show_invisible_characters'] = 'Ցույց տալ անտեսանելի սիմվոլները';
$string['tiny:size'] = 'Չափս';
$string['tiny:source'] = 'Նկարի հասցե';
$string['tiny:source_code'] = 'Ծրագրային կոդ';
$string['tiny:special_character...'] = 'Հատուկ սիմվոլներ...';
$string['tiny:spesmilo_sign'] = 'սպեսմիլո նշան';
$string['tiny:split_cell'] = 'Բաժանել վանդակը';
$string['tiny:square'] = 'Քառակուսի';
$string['tiny:strikethrough'] = 'Արտագծված';
$string['tiny:style'] = 'Ոճ';
$string['tiny:styles'] = 'ոճերը';
$string['tiny:subscript'] = 'Ստորին ինդեքս';
$string['tiny:superscript'] = 'Վերին ինդեքս';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Անցեք ամբողջ էկրանին ռեժիմից կամ ամբողջ ռեժիմից';
$string['tiny:symbols'] = 'Սիմվոլներ';
$string['tiny:system_font'] = 'Համակարգի տառատեսակ';
$string['tiny:table'] = 'Աղյուսակ';
$string['tiny:table_properties'] = 'Աղյուսակի հատկությունները';
$string['tiny:template'] = 'Ձևանմուշ';
$string['tiny:templates'] = 'Ձևանմուշներ';
$string['tiny:tenge_sign'] = 'տենգե նշան';
$string['tiny:text'] = 'Տեքստ';
$string['tiny:text_color'] = 'Տառի գույն';
$string['tiny:text_to_display'] = 'Հղման տեքստ';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Մուտքագրված հղումը կարծես Էլ. փոստի հասցե է: Դուք կցանկանաք ավելացնել mailto: հղման սկզբում';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Մուտքագրված հղումը կարծես արտաքին հղում է: Դուք կցանկանաք ավելացնել http:// հղման սկզբում';
$string['tiny:title'] = 'Վերնագիր';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Թռուցիկը բացելու համար սեղմեք Shift + Enter';
$string['tiny:tools'] = 'Գործիքներ';
$string['tiny:top'] = 'Վերև';
$string['tiny:travel_and_places'] = 'Ճանապարհորդություններ և վայրեր';
$string['tiny:tugrik_sign'] = 'տուգրիկի նշան';
$string['tiny:turkish_lira_sign'] = 'թուրքական լիրայի նշան';
$string['tiny:turquoise'] = 'Փիրուզագույն';
$string['tiny:underline'] = 'Ընդգծված';
$string['tiny:undo'] = 'Նախորդ քայլ';
$string['tiny:upload'] = 'Վերբեռնել';
$string['tiny:upper_alpha'] = 'Մեծատառ լատիներեն տառեր';
$string['tiny:upper_roman'] = 'Մեծատառ հռոմեական թվեր';
$string['tiny:user_defined'] = 'Օգտագործողի կողմից Սահմանված';
$string['tiny:valid'] = 'Վավեր է';
$string['tiny:version'] = 'Տարբերակ';
$string['tiny:vertical_space'] = 'Ուղղահայաց տարածություն';
$string['tiny:view'] = 'Տեսք';
$string['tiny:visual_aids'] = 'Ցուցադրել կոնտուրները';
$string['tiny:warn'] = 'Զգուշացում';
$string['tiny:white'] = 'Սպիտակ';
$string['tiny:width'] = 'Լայնություն';
$string['tiny:won_sign'] = 'շահելու նշանը';
$string['tiny:word_count'] = 'Բառի քանակ';
$string['tiny:words'] = 'Բառեր';
$string['tiny:words_0'] = 'Բառերի քանակ: {0}';
$string['tiny:yellow'] = 'Դեղին';
$string['tiny:yen_character'] = 'իենի նշան';
$string['tiny:yenyuan_character_variant_one'] = 'յենի/յուանի նշան տարբերակ առաջին';
$string['tiny:yes'] = 'Այո';
$string['tiny:you_are_using_0'] = 'Դուք օգտագործում եք {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Կան չպահպանված փոփոխություններ։ Դուք իրո՞ք ուզում եք դուրս գալ';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Ձեր բրաուզերը չի ապահովում անմիջական ելք փոխանակման բուֆերին։ Խնդրում ենք օգտվել Ctrl+X/C/V ստեղներից։';
$string['tiny:yuan_character'] = 'յուանի նշան';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'յուանի նշան հոնգկոնգում և թայվանում';
