<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'hy', version '4.3'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB էլեկտրոնային գիրք';
$string['application/msword'] = 'Word փաստաթուղթ';
$string['application/pdf'] = 'PDF փաստաթուղթ';
$string['application/vnd.moodle.backup'] = 'Moodle-ի պահուստ';
$string['application/vnd.ms-excel'] = 'Excel հաշվաթերթ';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 մակրոներով աշխատունակ գիրք';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint ներկայացում';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument աղյուսակ';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument աղյուսակի ձևանմուշ';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument տեքստային փաստաթուղթ';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument տեքստի ձևանմուշ';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument վեբ էջի ձևանմուշ';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint ներկայացում';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint slideshow';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel աղյուսակներ';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel կաղապար';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word փաստաթուղթ';
$string['application/x-iwork-keynote-sffkey'] = 'iWork հիմնական զեկուցում';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork համարների աղյուսակ';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages փաստաթուղթ';
$string['application/x-javascript'] = 'JavaScript աղբյուր';
$string['application/x-mspublisher'] = 'Հրատարակչի փաստաթուղթ';
$string['application/x-shockwave-flash'] = 'Ֆլեշ անիմացիա';
$string['application/xhtml_xml'] = 'XHTML փաստաթուղթ';
$string['archive'] = 'Արխիվ ({$a->EXT})';
$string['audio'] = 'Աուդիո ֆայլ ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'ֆայլ';
$string['group:archive'] = 'Արխիվացնել ֆայլերը';
$string['group:audio'] = 'Աուդիո ֆայլեր';
$string['group:document'] = 'Փաստաթղթերի ֆայլեր';
$string['group:html_audio'] = 'Աուդիո ֆայլերը, որոնք բնորեն աջակցվում են բրաուզերների կողմից';
$string['group:html_track'] = 'HTML հետագծման ֆայլեր';
$string['group:html_video'] = 'Վիդեո ֆայլեր, որոնք բնորեն աջակցվում են բրաուզերների կողմից';
$string['group:image'] = 'Պատկերային ֆայլեր';
$string['group:presentation'] = 'Ներկայացման ֆայլեր';
$string['group:sourcecode'] = 'Աղբյուրի կոդ';
$string['group:spreadsheet'] = 'Աղյուսակային ֆայլեր';
$string['group:video'] = 'Վիդեո ֆայլեր';
$string['group:web_audio'] = 'Աուդիո ֆայլեր, որոնք օգտագործվում են վեբ';
$string['group:web_file'] = 'Վեբ ֆայլեր';
$string['group:web_image'] = 'Վեբում օգտագործվող պատկերային ֆայլեր';
$string['group:web_video'] = 'Վեբում օգտագործվող վիդեո ֆայլեր';
$string['image'] = 'պատկեր  ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windows- ի պատկերանշան';
$string['text/css'] = 'Կասկադային ոճաթերթ';
$string['text/csv'] = 'Ստորակետերով առանձնացված արժեքներ';
$string['text/html'] = 'HTML փաստաթուղթ';
$string['text/plain'] = 'տեքստային ֆայլ';
$string['text/rtf'] = 'RTF փաստաթուղթ';
$string['text/vtt'] = 'Վեբ վիդեո տեքստի ուղի';
$string['video'] = 'Վիդեո ֆայլ';
