<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'hy', version '4.3'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Ավելացնել պատասխանի դատարկ դաշտ։';
$string['answerhdr'] = 'Պատասխան';
$string['atleastoneanswer'] = 'Ձեզ անհրաժեշտ է տրամադրել առնվազը մեկ պատասխան։։';
$string['correctanswershows'] = 'Ճիշտ պատասխանի ցուցադրում';
$string['correctanswershowsformat'] = 'Ձևաչափ';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'կօգտագործի արդեն գոյություն ունեցող համօգտագործելի տվյալների հավաքածուն';
$string['keptcategory1'] = 'ինչպես նախկինում կօգտագործի նույն համօգտագործելի տվյալների հավաքածուն';
$string['keptlocal1'] = 'ինչպես նախկինում կօգտագործի նույն  գոյություն ունեցող մասնավոր տվյալների հավաքածուն';
$string['makecopynextpage'] = 'Հաջորդ էջ (նոր հարց)';
$string['mandatoryhdr'] = 'Պարտադիր դերանշաններ կան պատասխաններում';
$string['newcategory1'] = 'կօգտագործվի նոր համօգտագործելի տվյալների հավաքածու';
$string['newlocal1'] = 'կօգտագործվի նոր մասնավոր տվյալների հավաքածու';
$string['nextitemtoadd'] = 'Հաջորդ \'Միավոր, որպեսզի ավելացվի\'';
$string['nextpage'] = 'Հաջորդ էջ';
$string['nodataset'] = 'ոչինչ - սա դերանշան չէ';
$string['nosharedwildcard'] = 'Այս կարգում չկան համօգտագործելի դերանշաններ';
$string['pluginname_link'] = 'question/type/calculated';
$string['possiblehdr'] = 'Հնարավոր դերանշաններ կան միայն հարցի տեքստում';
$string['tolerance'] = 'Թույլատրելի շեղում &plusmn;';
$string['trueanswerinsidelimits'] = 'Ճիշտ պատասխան : {$a->correct} իրական արժեքների սահմաններում {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">ՍԽԱԼ Ճիշտ պատասխան : {$a->correct} իրական արժեքների սահմաններից դուրս {$a->true}</span>';
$string['updatecategory'] = 'Նորացնել կարգը';
$string['usedinquestion'] = 'Օգտագործված հարցում';
