<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'hy', version '4.3'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Օգտատերերի բոլոր փորձերը';
$string['answer_checked'] = 'Պատասխանը ստուգված է';
$string['answer_correct'] = 'Ձեր պատասխանը ճիշտ է';
$string['answer_fail'] = 'Սխալ պատասխան';
$string['answer_incorrect'] = 'Ձեր պատասխանը սխալ է';
$string['answer_pass'] = 'Ճիշտ պատասխան';
$string['attempt'] = 'Փորձ';
$string['attempt_completion_no'] = 'Տվյալ փորձը չի նշվում որպես ավարտված';
$string['attempt_completion_yes'] = 'Տվյալ փորձն ավարտված է';
$string['attempt_success_fail'] = 'Ձախողում';
$string['attempt_success_pass'] = 'Հաջողվեց';
$string['attempt_success_unknown'] = 'Չհաղորդված';
$string['attempts_none'] = 'Տվյալ օգտատերը ցուցադրելու փորձեր չունի:';
$string['completion'] = 'Ավարտ';
$string['duration'] = 'Տևողություն';
$string['maxscore'] = 'Առավելագույն միավոր';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Իմ փորձեր';
$string['no_compatible_track'] = 'Այս փոխազդեցությունը ({$a}) չի տրամադրում հետևման տեղեկություններ կամ հետևում
տրամադրվածը համատեղելի չէ ընթացիկ գործունեության տարբերակի հետ:';
$string['outcome'] = 'Արդյունք';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Այս բովանդակությունը ցուցադրվում է նախադիտման ռեժիմում: Որևէ փորձ չի պահպանվի:';
$string['result_fill-in'] = 'Լրացրեք տեքստը';
$string['result_other'] = 'Փոխազդեցության անհայտ տեսակ';
$string['review_my_attempts'] = 'Դիտեք իմ փորձերը';
$string['score'] = 'Գնահատական';
$string['score_out_of'] = '{$ a-> rawscore} - ը {$ a-> maxscore} - ից';
$string['startdate'] = 'Մեկնարկի ամսաթիվ';
$string['totalscore'] = 'Ընդհանուր միավոր';
