<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'hy', version '4.3'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addotags'] = 'Ավելացնել պաշտոնական պիտակներ';
$string['addtagtomyinterests'] = '"{$a}" ավելացնել իմ հետաքրքրություններին';
$string['changename'] = 'Փոխել պիտակի անվանումը';
$string['changetype'] = 'Փոխել պիտակի տիպը';
$string['count'] = 'Հաշիվ';
$string['defautltagcoll'] = 'Լռելյայն հավաքածու';
$string['delete'] = 'Ջնջել';
$string['deleted'] = 'Ջնջվել է';
$string['description'] = 'Նկարագրություն';
$string['edittag'] = 'Խմբագրել այս պիտակը';
$string['flag'] = 'Հատկանիշ';
$string['flagasinappropriate'] = 'Որպես անհամապատասխան հատկանիշ';
$string['helprelatedtags'] = 'Ստորակետներով անջատված կապված պիտակներ';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Ամենուր';
$string['itemstaggedwith'] = '{$a->tagarea} նշված "{$a->tag}"';
$string['managetags'] = 'Պիտակների կառավարում';
$string['name'] = 'Պիտակի անվանումը';
$string['namesalreadybeeingused'] = 'Պիտակի անվանումն արդեն օգտագործվում է';
$string['noresultsfor'] = 'Ոչ մի արդյունք "{$a}"-ի համար';
$string['notagsfound'] = '"{$a}" - ին համապատասխան պիտակ չի գտնվել';
$string['owner'] = 'Սեփականատեր';
$string['ptags'] = 'Օգտագործողի սահմանած պիտակներ (ստորակետներով առանձնացված)';
$string['relatedblogs'] = 'Այս պիտակով վերջին բլոգ գրառումները';
$string['relatedtags'] = 'Կապված պիտակներ';
$string['removetagfrommyinterests'] = '"{$a}" ջնջել իմ հետաքրքրություններից';
$string['reset'] = 'Վերականգնել';
$string['resetflag'] = 'Վերականգնել հատկանիշը';
$string['responsiblewillbenotified'] = 'Պատասխանատու անձը կտեղեկացվի';
$string['search'] = 'Որոնել';
$string['searchresultsfor'] = '"{$a}"-ի որոնման արդյունքները';
$string['searchtags'] = 'Որոնվող պիտակներ';
$string['seeallblogs'] = 'Դիտել այս պիտակով բոլոր բլոգները';
$string['select'] = 'Ընտրել';
$string['showingfirsttags'] = 'Ցուցադրվում են {$a} ամենատարածված պիտակները';
$string['tag'] = 'Պիտակ';
$string['tagarea_course'] = 'Դասընթացներ';
$string['tagarea_course_modules'] = 'Գործունեություն և ռեսուրսներ';
$string['tagarea_post'] = 'Բլոգի հաղորդագրություններ';
$string['tagarea_user'] = 'Օգտատիրոջ հետաքրքրությունները';
$string['tagdescription'] = 'Պիտակի նկարագրություն';
$string['tags'] = 'Պիտակներ';
$string['tagsaredisabled'] = 'Պիտակները կանխարգելվել են';
$string['thingstaggedwith'] = '{$a->count} նշված "{$a->name}"-ով';
$string['timemodified'] = 'Ձևափոխվել է';
$string['typechanged'] = 'Պիտակի տիպը փոփոխվել է';
$string['updatetag'] = 'Նորացնել';
